
/*------------GENERAL------------*/

body {
	background-color: #0a0e1a;
	margin: 0 auto;
	text-align: center;
	padding-bottom: 10px;
}

h1 {
	margin-top: 0;
	color: #f4cd33;
	font-size: 16px;
}

.noBtmMargin {
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}

.eventDate {
	color: #6f727d;
	font-size: 14px;
}


h2 {
	font-family: verdana;
	font-size: 13px;
	line-height: 80%;
}

h3 {
	margin-top: 0;
	color: #f4cd33;
	font-size: 14px;
}

.home_right {
	text-align: center;
	margin-top: 20px;
	margin-left: 20px;
	padding: 15px;
	text-align: left;
	float: right;
	width: 279px;
	width: 187px;
	background-color: #1f2124;
	background-color: #161a26;
	font-family: arial;
	font-size: 12px;
	color: white;
	line-height: 20px;
}

.generic {
	margin-top: 20px;
	margin-left: 20px;
	padding: 15px;
	text-align: left;
	float: right;
	width: 522px;
	background-color: #161a26;
	font-family: arial;
	font-size: 12px;
	color: white;
	line-height: 20px;
}

#header {
	margin: 0;
	padding: 0;
	height: 160px;
	width: 749px;
}

#container {
	width: 749px;
	margin: 0 auto;
	background-image: url(../images/container_bg.gif);
	background-repeat: repeat-y;
	padding-bottom: 1px;
	clear: both;
}

#flash_fade {
	margin: 0;
	position: relative;
	float: right;
}

#lineup {
	margin-top: 17px;
	position: relative;
	float: right;
	width: 552px;
	background-color: #0a0e1a;
}

a {
	color: white;
}

a:hover {
	color: #f4cd33;
}

.clear {
	position: relative;
	clear: both;
}

/*------------NAVIGATION------------*/

#nav {
	margin: 0;
	background-color: #161a26;
	width: 151px;
	float: left;
	text-align: left;
	padding-left: 26px;
	padding-top: 37px;
	font-family: verdana;
	color: #50535f;
	font-size: 9px;
}

#nav a {
	color: #50535f;
}

#nav a:hover {
	background-position: 0 -14px;
	color: white;
}

#nav_orders_nam, #nav_orders_nam a, #nav_orders_switzerland, #nav_orders_switzerland a, #nav_availability, #nav_availability a, #nav_orders_germany, #nav_orders_germany a, #nav_orders_usa, #nav_orders_usa a, #nav_links, #nav_links a, #nav_home, #nav_home a, #nav_events, #nav_events a, #nav_news, #nav_news a, #nav_our_wines, #nav_our_wines a, #nav_cellar, #nav_cellar a, #nav_vineyards, #nav_vineyards a, #nav_orders, #nav_orders a, #nav_distributors, #nav_distributors a, #nav_staff, #nav_staff a, #nav_events_calendar, #nav_events_calendar a, #nav_awards, #nav_awards a, #nav_map, #nav_map a {
	position: relative;
	height: 14px;
	background-repeat: no-repeat;	
	display: block;
	margin-bottom: 18px;
	overflow: hidden;
}

#nav_orders_nam, #nav_orders_nam a {
	background-image: url(../images/nav_orders_nam.gif);
}

#nav_orders_switzerland, #nav_orders_switzerland a {
	background-image: url(../images/nav_orders_swi.gif);
}
#nav_home, #nav_home a {
	background-image: url(../images/nav_home.gif);
}

#nav_events, #nav_events a {
	background-image: url(../images/nav_events.gif);
}

#nav_news, #nav_news a {
	background-image: url(../images/nav_news.gif);
}

#nav_our_wines, #nav_our_wines a {
	background-image: url(../images/nav_our_wines.gif);
}

#nav_cellar, #nav_cellar a {
	background-image: url(../images/nav_cellar.gif);
}

#nav_vineyards, #nav_vineyards a {
	background-image: url(../images/nav_vineyards.gif);
}

#nav_orders, #nav_orders a {
	background-image: url(../images/nav_orders.gif);
}

#nav_orders_germany, #nav_orders_germany a {
	background-image: url(../images/nav_orders_germany.gif);
}

#nav_orders_usa, #nav_orders_usa a {
	background-image: url(../images/nav_orders_usa.gif);
}

#nav_distributors, #nav_distributors a {
	background-image: url(../images/nav_distributors.gif);
}

#nav_availability, #nav_availability a {
	background-image: url(../images/nav_availability.gif);
}


#nav_staff, #nav_staff a {
	background-image: url(../images/nav_staff.gif);
}

#nav_events_calendar, #nav_events_calendar a {
	background-image: url(../images/nav_events_calendar.gif);
}

#nav_awards, #nav_awards a {
	background-image: url(../images/nav_awards.gif);
}

#nav_map, #nav_map a {
	background-image: url(../images/nav_map.gif);
}

#nav_links, #nav_links a {
	background-image: url(../images/nav_links.gif);
}

/*------------STAFF------------*/

#staff_content {
	margin-top: 20px;
	margin-left: 20px;
	padding: 15px;
	text-align: left;
	float: right;
	width: 522px;
	background-color: #161a26;
	font-family: arial;
	font-size: 12px;
	color: white;
	line-height: 25px;
	display: table;
	padding-bottom: 20px;
	
}

/*------------DISTRIBUTORS------------*/

#distributors_content, #events_content {
	margin-top: 20px;
	margin-left: 20px;
	padding: 15px;
	text-align: left;
	float: right;
	width: 522px;
	background-color: #161a26;
	font-family: arial;
	font-size: 12px;
	color: white;
	line-height: 20px;
}

.dist {
	background-color: #1f2124;
	padding: 25px;
	margin-top: 8px;
}

.dist2 {
	background-color: #2e313c;
	padding: 25px;
	margin-top: 8px;
}

#distributors_content b {
	font-size: 14px;
	color: #f4cd33;
}

#distributors_content a {
	color: #f4cd33;
}

#distributors_content a:hover {
	color: white;
}


#distributors_content h1 {
	margin-top: 0;
	color: white;
	font-size: 16px;
}

/*------------ORDERS------------*/

#orders_content {
	margin-top: 20px;
	margin-left: 20px;
	padding: 15px;
	text-align: left;
	float: right;
	width: 522px;
	background-color: #161a26;
	font-family: arial;
	font-size: 12px;
	color: white;
	line-height: 20px;
}

#orders_content b{
	color: #f4cd33; 
}

#orders_content h1 {
	font-size: 16px;
}

/*------------MAP------------*/

#map_content {
	margin-top: 20px;
	margin-left: 20px;
	padding: 15px;
	text-align: left;
	float: right;
	width: 522px;
	background-color: #161a26;
	font-family: arial;
	font-size: 12px;
	color: white;
	line-height: 20px;
}

.white_table {
	color: white;
	font-size: 12px;
}

/*------------ACCOLADES------------*/

.tbl_accolades, .tbl_accolades td {
	border-collapse: collapse;
	border-width: 1px;
	border-color: white;
	border-style: solid;
	padding: 5px;
	color: white;
	font-size: 12px;
}


#accolades_content {
	margin-top: 20px;
	margin-left: 20px;
	padding: 15px;
	text-align: left;
	float: right;
	width: 522px;
	background-color: #161a26;
	font-family: arial;
	font-size: 12px;
	color: white;
	line-height: 20px;
}

#accolades_content b {
	color: #f4cd33;	
}


/*------------CELLAR------------*/

#cellar_content, #vineyards_content {
	margin-top: 20px;
	margin-left: 20px;
	padding: 15px;
	text-align: left;
	float: right;
	width: 522px;
	background-color: #161a26;
	font-family: arial;
	font-size: 12px;
	color: white;
	line-height: 20px;
	display: table;
	padding-bottom: 130px;
}

.generic_content {
	margin-top: 20px;
	margin-left: 20px;
	padding: 15px;
	text-align: left;
	float: right;
	width: 522px;
	background-color: #161a26;
	font-family: arial;
	font-size: 12px;
	color: white;
	line-height: 20px;
	display: table;
	padding-bottom: 130px;	
}


/*------------VINEYARDS------------*/

#vineyards_content {
	padding-bottom: 25px;
	display: inline;
}



/*------------OUR WINES------------*/

#wines_content {
	margin-top: 20px;
	margin-left: 20px;
	padding: 15px;
	text-align: left;
	float: right;
	width: 522px;
	background-color: #161a26;
	font-family: arial;
	font-size: 12px;
	color: white;
	line-height: 16px;
}

.wine_img {
	border-style: solid;
	border-width: 2px;
	border-color: #2e313c;
	position: relative;
	float: right;
	margin-left: 10px;
	background-color: #2e313c;
}

.wine h1 {
	color: #f4cd33;
	font-size: 18px;
	margin: 0;
}

.wine {
	border: solid;
	border-width: 1px;
	padding: 18px;
	border-color: #2e313c;
	line-height: 20px;
	margin-bottom: 15px;
	background-color: #2e313c;
	overflow: visible;
	height: 200px;
}


#left_content {
	position: relative;
	float: left;
	width: 280px;
}

.clear {
	clear: both;
}


/*------------WELCOME------------*/

#home_welcome {
	margin-top: 20px;
	margin-left: 20px;
	padding: 15px;
	text-align: left;
	float: left;
	width: 187px;
	width: 279px;
	background-color: #161a26;
	font-family: arial;
	font-size: 12px;
	color: white;
	line-height: 16px;
}

/*------------TRIP ADVISOR------------*/

#ta_center {
	position: relative;
	margin-left: 20px;
}

#trip_advisor {
	position: relative;
	margin-top: 20px;
	margin-left: 20px;
	width: 279px;
	padding: 15px;
	text-align: center;
	font-family: arial;
	font-size: 12px;
	color: white;
	line-height: 20px;
	background-color: #1f2124;
	/*background-image: url(../images/mailing_list_bg.gif);*/
	/*background-position: bottom;*/
	/*background-repeat: no-repeat;*/
}


#trip_advisor_backup {
	margin-top: 20px;
	margin-left: 20px;
	padding: 15px;
	text-align: center;
	float: right;
	width: 187px;
	background-color: #1f2124;
	background-color: #161a26;
	font-family: arial;
	font-size: 12px;
	color: white;
	line-height: 20px;
	overflow: auto;
	/*background-image: url(../images/mailing_list_bg.gif);*/
	/*background-position: bottom;*/
	/*background-repeat: no-repeat;*/
}

#ta_small {
	margin-top: 20px;
	padding: 15px;
	padding-left: 22px;
	text-align: center;
	float: right;
	width: 187px;
	width: 180px;
	background-color: white;
}

#facebook {
	margin-top: 20px;
	text-align: center;
	float: right;
	background-color: white;
}

.right_content_item {
	margin-top: 20px;
	margin-left: 20px;
	padding: 15px;
	text-align: left;
	float: right;
	width: 279px;
	width: 187px;
	background-color: #1f2124;
	background-color: #161a26;
	font-family: arial;
	font-size: 12px;
	color: white;
	line-height: 20px;
}

.right_content_item em {
	color: #989ca9;
}

#usa_xmas, #wine_mag, #uncorked, #uncorked_comp, #winex, #sa_special, #euro_special, #winter_special {
	margin-top: 20px;
	margin-left: 20px;
	padding: 15px;
	text-align: left;
	float: right;
	width: 279px;
	width: 187px;
	background-color: #1f2124;
	background-color: #161a26;
	font-family: arial;
	font-size: 12px;
	color: white;
	line-height: 20px;
}

#winex, #euro_special {
	background-color: #1f2124;
}

/*------------BLOG------------*/

#home_blog {
	margin-top: 20px;
	margin-left: 20px;
	padding: 15px;
	text-align: left;
	float: right;
	width: 279px;
	width: 187px;
	background-color: #1f2124;
	background-color: #161a26;
	font-family: arial;
	font-size: 12px;
	color: white;
	line-height: 20px;
	/*background-image: url(../images/mailing_list_bg.gif);*/
	/*background-position: bottom;*/
	/*background-repeat: no-repeat;*/
}

/*------------ORDERS------------*/

table.delivery {
	border-style: solid;
	border-width: 1px;
	border-color: white;
	border-collapse: collapse;
	text-align: center;
	font-size: 12px;
	color: white;
}

table.delivery td {
	border-style: solid;
	border-width: 1px;
	border-color: white;
	padding: 5px;
}

/*------------JOIN MAILING LIST------------*/

#home_join_mailing_list {
	margin-top: 20px;
	margin-left: 20px;
	padding: 15px;
	text-align: left;
	float: right;
	width: 279px;
	width: 187px;
	background-color: #1f2124;
	font-family: arial;
	font-size: 12px;
	color: white;
	line-height: 20px;
	/*background-image: url(../images/mailing_list_bg.gif);*/
	/*background-position: bottom;*/
	/*background-repeat: no-repeat;*/
}

#twitter_div {
	margin-top: 20px;
	margin-left: 20px;
	padding: 15px;
	text-align: left;
	float: right;
	width: 279px;
	width: 187px;
	background-color: #161a26;
	background-color: #1f2124;
	font-family: arial;
	font-size: 12px;
	color: white;
	clear: none;
	line-height: 20px;
	/*background-image: url(../images/mailing_list_bg.gif);*/
	/*background-position: bottom;*/
	/*background-repeat: no-repeat;*/
}

#right_content {
	width: 187px;
	float: right;
}

#footer {
	clear: both;
	color: #5a6474;
	background-color: #161a26;
	position: relative;
	top: 15px;
	margin-left: 195px;
	font-family: arial;
	font-size: 12px;
	margin-bottom: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 554px;
}

#footer a {
	color: #5a6474;
}

#footer a:hover {
	color: white;
}

.clear {
	position: relative;
	clear: both;
}